  a.infobox { border-bottom: 0px dashed #c30; text-decoration:none; }
  a.infobox:hover { cursor:help; color:#c30; background:white; }
  a.infobox span { visibility:hidden; position:absolute; left:-99em;
    margin-top:0.5em; padding:1em; text-decoration:none; }
  a.infobox:hover span, a.infobox:focus span, a.infobox:active span {
    visibility:visible; left:12em;
    border:1px solid #c30; color:blue; background:white; }

<!--[if IE 5]>
  a.infobox span { display:none; }
  a.infobox:hover span { display:block; }
<![endif]-->	